@charset "UTF-8";
.clfl:after {
  content: ".";
  display: block;
  clear: left;
  height: 0;
  visibility: hidden;
  overflow: hidden;
  font-size: 0.1em;
  line-height: 0;
}

.clfr:after {
  content: ".";
  display: block;
  clear: right;
  height: 0;
  visibility: hidden;
  overflow: hidden;
  font-size: 0.1em;
  line-height: 0;
}

.clf:after, #contents > .wrap .products:after, #contents > .wrap .designer_pc:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  overflow: hidden;
  font-size: 0.1em;
  line-height: 0;
}

.clf, #contents > .wrap .products, #contents > .wrap .designer_pc {
  min-height: 1px;
}

* html .clf, #contents > .wrap html .products, #contents > .wrap html .designer_pc {
  height: 1px;
  /*¥*/ /*/
height: auto;
overflow: hidden;
/**/
}

#carousel {
  position: relative;
}
#carousel > img {
  width: 100%;
  height: auto;
  opacity: 0;
  z-index: -10;
}
#carousel .carousel {
  z-index: 1;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.carousel-cell {
  width: 100%;
  height: auto;
}

.flickity-page-dots {
  bottom: 17px;
  right: 19px;
  width: auto;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  .flickity-page-dots {
    right: 8px;
    bottom: 10px;
  }
}
.flickity-page-dots .dot {
  background: transparent;
  border: 1px solid #fff;
  width: 7px;
  height: 7px;
  opacity: 1;
  margin: 0 0 0 8px;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  .flickity-page-dots .dot {
    width: 5px;
    height: 5px;
    margin-left: 7px;
  }
}
.flickity-page-dots .dot.is-selected {
  background-color: #fff;
}

@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  .carousel {
    margin-bottom: 45px;
  }
}

@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  .main_visual {
    margin-bottom: 46px;
  }
}

#contents {
  position: relative;
}
#contents > .wrap .background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
  height: calc(499px + (100vw - 201px) * 4.5 / 16);
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  #contents > .wrap .background {
    height: calc(278px + (100vw - 50px) * 4.5 / 16);
  }
}
#contents > .wrap h1 {
  margin: 10px auto 50px;
  width: 640px;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  #contents > .wrap h1 {
    width: 100%;
  }
}
body.project_of_kaminokousakujo #contents > .wrap h1 {
  margin: 45px auto 55px;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  body.project_of_kaminokousakujo #contents > .wrap h1 {
    margin-top: 6px;
    margin-bottom: 57px;
  }
}
#contents > .wrap h1 img {
  width: 100%;
  height: auto;
}
#contents > .wrap .col1 {
  margin-bottom: 46px;
}
#contents > .wrap .col1 table th {
  font-weight: 400;
  width: 50px;
  text-align: left;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  #contents > .wrap .col1 table th {
    width: 35px;
  }
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  #contents > .wrap .col1 {
    margin-bottom: 24px;
  }
}
#contents > .wrap .small {
  font-size: 12px;
  letter-spacing: 0.1em;
  line-height: 24px;
  margin-top: 22px;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  #contents > .wrap .small {
    font-size: 11px;
    line-height: 20px;
  }
}
#contents > .wrap .designer_sp {
  display: none;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  #contents > .wrap .designer_sp {
    display: block;
  }
}
#contents > .wrap .designer_sp .head {
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  display: flex;
  flex-wrap: wrap;
  height: 110px;
}
#contents > .wrap .designer_sp .head .text {
  position: relative;
  width: calc(100% - 130px);
  margin-right: 20px;
}
#contents > .wrap .designer_sp .head .text h2.katagaki {
  font-size: 12px;
  line-height: 1em;
  text-align: left;
  display: inline-block;
  float: left;
  margin: 0;
}
#contents > .wrap .designer_sp .head .text h3 {
  position: absolute;
  bottom: 0;
  font-size: 17px;
  font-weight: 500;
}
#contents > .wrap .designer_sp .head img {
  width: 110px;
  height: auto;
  margin: 0;
  align-self: flex-start;
}
#contents > .wrap .designer_pc {
  width: 770px;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  #contents > .wrap .designer_pc {
    display: none;
  }
}
#contents > .wrap .designer_pc .profile > img {
  float: left;
  width: 160px;
  height: auto;
  margin-right: 30px;
}
#contents > .wrap .designer_pc .profile .text {
  float: left;
  width: 580px;
}
#contents > .wrap .designer_pc .profile .text h3 {
  margin-top: -7px;
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 0.16em;
  font-weight: 400;
}
#contents > .wrap .designer_pc .profile .text > small {
  margin-top: 30px;
  font-size: 10px;
}
#contents > .wrap .designer_pc .profile .text p {
  margin-top: 17px;
  line-height: 21px;
  letter-spacing: 0.04em;
}
#contents > .wrap h2 {
  clear: both;
  margin-top: 75px;
  font-size: 14px;
}
#contents > .wrap .product {
  display: block;
  float: left;
  text-decoration: none;
  color: #262626;
  margin-bottom: 30px;
  width: calc(33.3% - 20px);
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  #contents > .wrap .product {
    width: 100%;
  }
}
#contents > .wrap .product:not(:nth-child(3n)) {
  margin-right: 30px;
}
#contents > .wrap .product > img {
  width: 100%;
  height: auto;
}
#contents > .wrap .product .info {
  height: 80px;
  display: -webkit-flex;
  -webkit-align-items: center;
  display: flex;
  align-items: center;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 0.14em;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  #contents > .wrap .product .info {
    height: 60px;
    font-size: 12px;
    line-height: 25px;
  }
}
#contents > .wrap .product.border h3 {
  border-right: 1px solid #f5f5f5;
  border-left: 1px solid #f5f5f5;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  #contents > .wrap .product.border h3 {
    border-color: #e2e2e2;
  }
}
